虎年首次更新,WordPress 2.9.2发布

来自WordPress开发者博客的消息,WordPress 2.9.2发布。

WordPress 2.9.2是一个安全更新,WordPress对这个BUG的解释是:注册并登陆WordPress的一般权限用户可以在后台看到其他用户放进回收站的文章。

而安全更新发现者Thomas Mackenzie对这个BUG的描述是:WordPress不限制URL访问权限BUG。

此BUG在2010年2月6号被发现,BUG在2010年2月13日正式发布,非官方的补丁也在当天同期发布。而在两天之后,WordPress官方发布公告并发布官方修复BUG补丁程序。

Wopus这里想指出WordPress官方不厚道的地方,每次这种安全更新都不详细的说明需要更新的版本,虽然WordPress官方是在推广WordPress最新版本,但是不是每个WordPress用户都在使用WordPress最新版,也不是每个用户都想使用WordPress最新版。小小的BS一下WordPress官方,每次这种补丁升级总是不注明需要升级的WordPress版本。

Wopus提醒:

  • 如果你当前使用的WordPress版本>= 2.9,请升级到WordPress 2.9.2。
  • 如果你当前使用<2.9版本的WordPress,那可以无视这个BUG。

此BUG的详细情况:WordPress >= 2.9 Failure to Restrict URL Access

WordPress官方已经更新到WordPress 2.9.2,此次更新不影响语言包的使用。

WordPress 2.9.2下载地址:http://wordpress.org/latest.zip(请使用非P2P软件下载!)

至于是否升级到WordPress 2.9.2,各位自己决定即可!